/* colours:
gris clair : d5d9dc
gris logo: 818A8F
noir : 1E1E1E
rouge : D52B1E
*/

/** print css **/
@import url("print.css") print, embossed;

/** main **/
@font-face {
}

@import url(http://fonts.googleapis.com/css?family=PT+Serif|PT+Serif:b|PT+Serif:i|PT+Sans|PT+Sans:b);

body {
  color: 1E1E1E;
  background-color: #ffffff;
  font-family: "PT Sans", sans-serif;
  margin: 10px;
}

hr {
  border: 0;
  width: 75%;
  border-bottom: 1px solid #4e5158;
}

img {
  border: 0;
}

/** header **/
div#header {
  margin: 0; padding 0;
}

div#header h1 {
  position: absolute; top:108px; left:250px;
  margin: 0px;
  padding: 0px;
  border: 0;
  font-size:20px;
  font-weight: bold;
  color: #D52B1E;
}

div#header h2 {
  visibility: hidden;
  position: absolute; top:108px; left:500px;
  margin: 0px; padding: 0px;
  border: 0;
  font-size:20px; 
  font-style: italic;
  color: #D52B1E; 
}

div#header h3 { 
  visibility: hidden;
  font-size:20px;
  color: #4e5158;
  font-style: italic;
  font-weight: bold;
  padding-left: 10px;
}


/* logo */
div#logo {
  float: left;
  padding: 0px;
  margin: 0px;
  border: 0;
  height: 87px;
}
div#log img {
  vertical-align: middle;
}

/* banner */
div#banner {
  float: right;
  padding: 0px;
  margin: 0px;
  border: 0;
  height: 87px;
}

/** body **/
div#body {
  clear: both;
  border-top: 1px solid #818A8F;
  padding: 0; 
  margin: 0;
}

/** leftbox **/
div#leftbox {
  float: left;
  width: 145px;
}

/* nav */
div#nav {
  background-color: #818A8F;
  border-top: 3px solid #d5d9dc;
  padding-bottom: 3px;
  margin-bottom: 10px;
}
div#nav ul {
  background-color: #818A8F;
  margin: 0;
  margin-top: 26px;
  padding: 0;
}

/* level 1 */
div#nav ul li {
  display: block;
  list-style: none;
  margin: 0px;
  padding-top: 3px;
  padding-left: 3px;
  padding-right: 0px;
}
div#nav ul a:link, div#nav ul a:visited {
  display: block;
  font-weight: bold; 
  text-align: left;
  text-decoration: none;
  line-height: 15px; 
  color: 1E1E1E;
  background-color: #d5d9dc;
  padding-top: 2px;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 3px;
}
div#nav ul span#on a:link, div#nav ul span#on a:visited {
  color: white;
  background-color: #D52B1E;
}

div#nav ul a:hover, div#nav ul a:active {
  text-decoration: none; 
  color: white;
  background-color: #D52B1E;
}

/* level 2 */
div#nav ul ul li {
  display: block;
  list-style: none;
  margin: 0px;
  margin-top: -26px;
  padding-top: 1px;
  padding-left: 10px;
  padding-right: 0px;
}
div#nav ul ul a:link, div#nav ul ul a:visited {
  display: block;
  font-style: italic;
  line-height: 13px;
  color: 1E1E1E;
  background-color: #d5d9dc;
  padding-top: 2px;
  padding-left: 3px;
  padding-right: 5px;
  padding-bottom: 3px;
}
div#nav ul ul a:hover, div#nav ul ul a:active {
  text-decoration: none; 
  background-color: #D52B1E;
  color: white;
}

/* functions */
div#functions {
  margin-top: 0px;
  margin-left: 145px;
  margin-bottom: 10px;
  height: 29px; 
  padding: 0px;
  padding-top: 3px;
  background-color: #d5d9dc;
  border: 0;
}
div#functions div#left {
  float: left;
  padding: 0px;
  padding-left: 10px;
  padding-right: 50px;
  height: 29px;
}
div#functions div#right {
  float: right;
  padding: 0px;
  height: 29px;
}

div#functions a {
  text-decoration: underline; 
  color: #818A8F;
}
div#functions a:visited {
  color: #818A8F;
}
div#functions a:hover {
  text-decoration: none; 
  background-color: #818A8F
}
div#functions a:active {
  background-color: #818A8F
}

/** rightbox **/
div#rightbox {
  width: 200px;
  float: right;
  margin-top: 15px;
  margin-bottom: 15px;
}
div#box {
  margin-bottom: 3px;
  border: 3px double #d5d9dc;
  background-color: #D52B1E;
  color: #d5d9dc;
}

div#box h1 {
  line-height: 24px;
  font-size: 14px;
  color: #d5d9dc;
  font-weight: bold;
/*  text-transform: uppercase;*/
  text-align: center;
  border-bottom: 1px solid #d5d9dc;
  padding: 0;
  margin: 2px;
  margin-bottom: 5px;
}

div#box h2 {
  line-height: 22px;
  font-size: 13px;
  color: #d5d9dc;
  font-style: italic;
  font-weight: bold;
  text-align: center;
  padding: 0;
  margin: 0;
}

div#box p {
  padding: 2px;
  margin: 2px;
}

div#box ul {
  margin: 0; padding: 0;
}
div#box ul li {
  list-style: none;
  margin: 0; padding: 5px;
}
div#box a {
/*  display: block; 
  padding: 3px; */
  text-decoration: underline; 
  color: white;

}
div#box a:hover {
  text-decoration: none; 
  color: #D52B1E;
  background-color: white;
}
div#box a:active {
  text-decoration: none; 
  color: #D52B1E;
  background-color: white;
}

div#box hr {
  border: 0;
  width: 75%;
  border-bottom: 1px dashed #d5d9dc;
}

/** content **/
div#content {
  margin-top: 0px;
  margin-left: 155px;
  margin-right: 210px;
  margin-bottom: 10px;
}

div#content p {
}
div#content h1 {
  margin: 0px;
  border: 0;
  font-size:24px; 
  font-style: italic;
  font-weight: bold;
  color: #D52B1E;
  padding: 0px;
  padding-bottom: 5px;
}

div#content h2 {
  margin: 0px;
  border: 0;
  font-size:22px; 
  font-style: italic;
  color: #D52B1E; 
  padding: 0px;
  padding-left: 5px;
  padding-bottom: 5px;
}

div#content h3 { 
  font-size:20px;
  color: #4e5158;
  font-style: italic;
  font-weight: bold;
  padding-left: 10px;
}

div#content h4 { 
  font-size:18px; 
  color: #4e5158;
  font-style: italic;
  padding-left: 20px;
}

div#content a {
  text-decoration: underline; 
  color: #D52B1E;
}
div#content a:visited {
  color: #D52B1E;
}
div#content a:hover {
  text-decoration: none; 
  color: white;
  background-color: #D52B1E
}
div#content a:active {
  text-decoration: none;
  color: white;
  background-color: #D52B1E
}

div#content dt {
  color: #d52b1e;
  font-weight: bold;
  padding: 5px;
  margin: 0px;
  margin-top: 2px;
}

div#content dd {
  padding: 10px;
  word-spacing: 2px;
  margin: 0px;
  margin-top: -1px;
}

div#content dd ul {
  word-spacing: 2px;
  margin-top: -1px;
  padding-top: 10px;
  padding-bottom: 10px;
}

div#content table {
  margin: 0px;
  margin-top: 5px;
  margin-bottom: 5px;
  border: 0; 
}

div#content table th {
  font-style: italic;
  color: white;
  margin: 2px;
  padding: 2px;
  padding-left: 5px;
  padding-right: 5px;
  background-color: #D52B1E;
  border: 0; 
}

div#content table td {
  padding: 2px; 
  padding-left: 5px; 
  padding-right: 5px; 
  border: 0; 
}

div#content form {
  margin: 0; padding: 0;
}
div#content input, div#content textarea, div#content select {
  margin: 1px;
  background: #ffd700;
  font-style: italic;
  border: 1px solid #0072bc;
}

div#content input.button {
  color: #00336c;
  background: #333333;
}

div#content input:hover, div#content textarea:hover, div#content select:hover {
  background: white;
}

div#content input:hover.button {
  background: #ffd700;
}

/** footer **/
div#footer {
  clear: both;
  border-top: 1px solid #4e5158;
  font-size: small;
  font-style: italic;
}
div#footer table {
  width: 100%;
}
div#footer td {
  padding: 0; margin: 0;
  font-size: small; 
  font-style: italic;
  color: #4e5158;
}
div#footer a {
  font-size: small; 
  font-style: italic; 
  text-decoration: underline; 
  color: #4e5158;
}
div#footer a:visited {
  color: #4e5158
}
div#footer a:hover {
  text-decoration: none; 
  background-color: #d5d9dc
}
div#footer a:active {
  background-color: #d5d9dc
}
